%define url_ver	%(echo %{version}|cut -d. -f1,2)

Name:		gnome-power-manager
Version:	3.24.0
Release:	%mkrel 1
Summary:	GNOME Power Manager
License:	GPLv2+
Group:		Graphical desktop/GNOME
URL:		http://www.gnome.org/projects/gnome-power-manager/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	intltool
BuildRequires:	pkgconfig(gnome-doc-utils)
BuildRequires:	pkgconfig(gtk+-3.0) >= 2.91.0
BuildRequires:	pkgconfig(gnome-keyring-1) >= 0.6.0
BuildRequires:	pkgconfig(cairo) >= 1.0.0
BuildRequires:	pkgconfig(upower-glib) >= 0.9.1
BuildRequires:	pkgconfig(libnotify) >= 0.7.0
BuildRequires:	xmlto
BuildRequires:	docbook-utils
Requires:	adwaita-icon-theme
Requires:	upower

%description
GNOME Power Manager uses the information and facilities provided by Upower
displaying icons and handling user callbacks in an interactive GNOME session. 
GNOME Power Preferences allows authorised users to set policy and 
change preferences.

%prep
%setup -q

#fix OnlyShowIn in .desktop file
sed -i -e 's|Unity;||g' data/*.desktop.in.in

%build
%configure2_5x \
	--disable-schemas-compile \
	--disable-static
%make

%install
%makeinstall_std

#fix desktop file (missing ; as trailing char)
desktop-file-install \
	--dir %{buildroot}%{_datadir}/applications \
		%{buildroot}%{_datadir}/applications/*.desktop

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS NEWS README MAINTAINERS
%{_bindir}/*
%{_datadir}/applications/*.desktop
%{_mandir}/man1/*
%{_datadir}/icons/hicolor/*/apps/*.*
%{_datadir}/glib-2.0/schemas/org.gnome.power-manager.gschema.xml
%{_datadir}/appdata/*.appdata.xml


%changelog
* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094018
- new version 3.24.0

* Mon Nov 07 2016 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1065592
- new version 3.22.2

* Wed Oct 12 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1060483
- new version 3.22.1

* Mon Sep 19 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1054240
- new version 3.22.0

* Sun Sep 18 2016 ovitters <ovitters> 3.21.91-1.mga6
+ Revision: 1053803
- new version 3.21.91

* Tue Aug 02 2016 ovitters <ovitters> 3.20.0-2.mga6
+ Revision: 1044302
- remove unneeded dependency on gnome-mime-data

* Mon Mar 21 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993489
- new version 3.20.0

* Mon Feb 15 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 961455
- new version 3.19.90

* Thu Feb 11 2016 umeabot <umeabot> 3.18.0-2.mga6
+ Revision: 954126
- Mageia 6 Mass Rebuild

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882774
- new release

* Wed Aug 19 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 865864
- new version 3.17.90

* Mon Jun 22 2015 ovitters <ovitters> 3.16.1-1.mga6
+ Revision: 839619
- new version 3.16.1

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 740217
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738317
- new version 3.14.1

* Mon Sep 29 2014 wally <wally> 3.14.0-1.mga5
+ Revision: 731701
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.90-3.mga5
+ Revision: 679748
- Mageia 5 Mass Rebuild

* Sat Aug 23 2014 dams <dams> 3.13.90-2.mga5
+ Revision: 666738
- rebuild for new libupower

* Mon Aug 18 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 665033
- new version 3.13.90

* Mon May 12 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622124
- new version 3.12.2

  + wally <wally>
    - require adwaita-icon-theme instead of obsolete gnome-icon-theme

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 607806
- new version 3.12.0

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593546
- new version 3.11.90

* Sun Feb 09 2014 dams <dams> 3.11.2-2.mga5
+ Revision: 586911
- rebuild for new upower

* Wed Feb 05 2014 ovitters <ovitters> 3.11.2-1.mga5
+ Revision: 583887
- new version 3.11.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 542101
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 496961
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484786
- new version 3.10.0

* Sun Sep 15 2013 dams <dams> 3.9.92-1.mga4
+ Revision: 479803
- new version 3.9.92

* Sat May 25 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 427398
- update file list
- new version 3.8.2

* Sat Jan 12 2013 umeabot <umeabot> 3.6.0-3.mga3
+ Revision: 352188
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Oct 16 2012 colin <colin> 3.6.0-2.mga3
+ Revision: 307356
- Change require to upower rather than devicekit-power which is obsolete

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297677
- new version 3.6.0

  + fwang <fwang>
    - drop invalid reqs

* Fri Aug 24 2012 ovitters <ovitters> 3.5.90-1.mga3
+ Revision: 283674
- new version 3.5.90

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226694
- new version 3.4.0
- new version 3.3.92

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184390
- new version 3.3.3
- clean .spec a bit

* Mon Oct 17 2011 fwang <fwang> 3.2.1-1.mga2
+ Revision: 155716
- new version 3.2.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148789
- new version 3.2.0

* Mon Sep 19 2011 wally <wally> 3.1.92-1.mga2
+ Revision: 145771
- fix file list
- new version 3.1.92

* Wed Aug 31 2011 wally <wally> 3.1.90-2.mga2
+ Revision: 137148
- rebuild due to package eating monster called BS

* Wed Aug 31 2011 wally <wally> 3.1.90-1.mga2
+ Revision: 137055
- fix .desktop file (remove Unity from OnlyShowIn category)
- new version 3.1.3
- clean BRs and use pkconfig() style
- drop unneeded post script
- clean .spec

  + fwang <fwang>
    - update file list
    - new version 3.1.90

* Mon Jul 04 2011 dmorgan <dmorgan> 3.1.2-1.mga2
+ Revision: 118364
- New version 3.1.2

* Sun Jun 19 2011 cjw <cjw> 3.0.2-1.mga2
+ Revision: 109530
- 3.0.2

* Thu Jan 20 2011 pterjan <pterjan> 2.32.0-1.mga1
+ Revision: 25752
- Fix BuildRequires for splitted out libcanberra-gtk
- imported package gnome-power-manager


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581671
- new version

* Thu Sep 16 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 579013
- update to new version 2.31.92

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574899
- update to new version 2.31.91

* Wed Aug 18 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 571158
- update to new version 2.31.90

* Fri Aug 06 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 566923
- new version
- drop patch
- update deps

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 538924
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528779
- update to new version 2.30.0

  + Funda Wang <fwang@mandriva.org>
    - update BR's name

* Mon Mar 01 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 512965
- update to new version 2.29.91

* Mon Feb 01 2010 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 499216
- update to new version 2.29.2

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.1-1mdv2010.1
+ Revision: 475486
- update to new version 2.29.1

* Mon Dec 07 2009 Götz Waschk <waschk@mandriva.org> 2.28.2-1mdv2010.1
+ Revision: 474501
- update to new version 2.28.2

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458727
- Release 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446549
- update to new version 2.28.0

* Fri Sep 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437908
- new version

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-1mdv2010.0
+ Revision: 420293
- update to new version 2.27.91

* Mon Aug 03 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 408262
- new version
- drop merged patches 1,4
- update build deps

* Tue Jul 21 2009 Colin Guthrie <cguthrie@mandriva.org> 2.27.2-3mdv2010.0
+ Revision: 398349
- Fix segv on 64 bit full charge (mdv#52298, gnome#588259)

* Tue Jul 07 2009 Frederik Himpe <fhimpe@mandriva.org> 2.27.2-2mdv2010.0
+ Revision: 393075
- Rebuild for devicekit-power 009

* Mon Jul 06 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 392899
- update to new version 2.27.2

* Tue Jun 23 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-2mdv2010.0
+ Revision: 388457
- don't run in xfce (bug #48710)

* Wed Jun 03 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 382440
- new version
- update deps

* Mon Jun 01 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 381859
- update to new version 2.26.2

* Wed Apr 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.26.1-1mdv2009.1
+ Revision: 368649
- Release 2.26.1
- Regenerate patch1

* Wed Apr 15 2009 Frederic Crozat <fcrozat@mandriva.com> 2.26.0-2mdv2009.1
+ Revision: 367343
- enable legacy buttons, fix Mdv bug #48741
- enable policykit support explicitly

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355711
- update to new version 2.26.0

* Mon Mar 09 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-3mdv2009.1
+ Revision: 353140
- new version
- drop patch 3

* Thu Mar 05 2009 Frederic Crozat <fcrozat@mandriva.com> 2.25.91-3mdv2009.1
+ Revision: 349072
- Patch3 (SVN): don't register in session manager

* Thu Feb 26 2009 Frederic Crozat <fcrozat@mandriva.com> 2.25.91-2mdv2009.1
+ Revision: 345254
- Rebuild with latest x11-proto

* Wed Feb 11 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 339486
- new version
- drop patch 3
- update file list

* Thu Feb 05 2009 Pascal Terjan <pterjan@mandriva.org> 2.25.3-2mdv2009.1
+ Revision: 337822
- Add fedora patch for #47556

* Mon Feb 02 2009 Funda Wang <fwang@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 336482
- BR unique

  + Götz Waschk <waschk@mandriva.org>
    - new version
    - update build deps

* Thu Jan 29 2009 Pascal Terjan <pterjan@mandriva.org> 2.25.2-3mdv2009.1
+ Revision: 335045
- Require devicekit-power

* Wed Jan 07 2009 Götz Waschk <waschk@mandriva.org> 2.25.2-2mdv2009.1
+ Revision: 326586
- update to new version 2.25.2

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 315958
- update build deps
- new version
- update patch 1
- disable patch 2

  + Oden Eriksson <oeriksson@mandriva.com>
    - lowercase ImageMagick

* Mon Nov 17 2008 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 303958
- new version
- drop patch 3

* Mon Oct 27 2008 Pascal Terjan <pterjan@mandriva.org> 2.24.1-2mdv2009.1
+ Revision: 297703
- Backport upstream patch to avoid duplicate events from X+Hal
- Allow setting and alternate logout command in gconf

* Wed Oct 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 296486
- update to new version 2.24.1

* Tue Sep 30 2008 Pascal Terjan <pterjan@mandriva.org> 2.24.0-3mdv2009.0
+ Revision: 290244
- Prompt the Shutdown dialog and not the Logout one when pressing power button

* Fri Sep 26 2008 Pascal Terjan <pterjan@mandriva.org> 2.24.0-2mdv2009.0
+ Revision: 288601
- Restore gnome-power-manager-powerpolicy.patch (else shutdown will occur immediatly when pressing the button)

* Tue Sep 23 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 287267
- new version

* Tue Sep 16 2008 Frederic Crozat <fcrozat@mandriva.com> 2.23.91-2mdv2009.0
+ Revision: 285148
- Patch0: lock screensaver when doing suspend / hibernate (needed since we don't autolock screensaver by default)

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278391
- new version

* Wed Aug 06 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 264261
- new version

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.3-1mdv2009.0
+ Revision: 231413
- enable policykit
- fix buildrequires
- new version
- update license
- drop patch

* Thu Jun 12 2008 Pixel <pixel@mandriva.com> 2.22.1-1mdv2009.0
+ Revision: 218423
- rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Sat Mar 29 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2008.1
+ Revision: 191139
- new version
- drop patch 2

* Thu Mar 27 2008 Frederic Crozat <fcrozat@mandriva.com> 2.22.0-2mdv2008.1
+ Revision: 190629
- Fix buildrequires
- Remove patch2 (no longer needed)
- Patch2 (SVN): lot of bug fixes from upstream

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183914
- new version

* Fri Feb 15 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 168766
- new version
- update file list

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 128682
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Dec 16 2007 Pascal Terjan <pterjan@mandriva.org> 2.20.2-1mdv2008.1
+ Revision: 120585
- update to new version 2.20.2
- update to new version 2.20.2

  + Thierry Vignaud <tv@mandriva.org>
    - do not package big ChangeLog

* Tue Dec 11 2007 Colin Guthrie <cguthrie@mandriva.org> 2.20.1-3mdv2008.1
+ Revision: 117178
- Disable PolicyKit support for now as it's based on an old implementation.

* Fri Dec 07 2007 Frederic Crozat <fcrozat@mandriva.com> 2.20.1-2mdv2008.1
+ Revision: 116339
- Fix buildrequires
- Enable PolicyKit support for cooker

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 108695
- new version

* Wed Oct 17 2007 Pascal Terjan <pterjan@mandriva.org> 2.20.0-2mdv2008.1
+ Revision: 99585
- Add P3 by David Zeuthen to get the errors (Upstream #486138)

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89332
- new version

* Mon Sep 10 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.92-1mdv2008.0
+ Revision: 83982
- 2.19.92
- Drop P5 (fixed in popt)

* Fri Sep 07 2007 Frederic Crozat <fcrozat@mandriva.com> 2.19.6-2mdv2008.0
+ Revision: 81780
- Fix menu entry to only appear in GNOME preference menu

  + Thierry Vignaud <tv@mandriva.org>
    - replace %%{_datadir}/man by %%{_mandir}!

* Thu Aug 02 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.6-1mdv2008.0
+ Revision: 58159
- update to new version 2.19.6
- Update P0 for 2.19.6
- Have a complete Source URL to allow mdvsys update to work

* Wed Jul 04 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 48179
- Drop Patch4, g-p-m no longer uses gst-launch
- 2.19.5
  drop Patch6

* Thu Jun 28 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.3-2mdv2008.0
+ Revision: 45570
- Add upstream patch that should fix #444240

* Fri Jun 15 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.3-1mdv2008.0
+ Revision: 39811
- BuildRequires libgstreamer-devel as we now use it
- Fix build with new popt
- package new doc dbus-interface.html
- 2.19.3

  + Michael Scherer <misc@mandriva.org>
    - /usr/share/dbus/services is already owned by dbus

* Wed May 23 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.2-1mdv2008.0
+ Revision: 29945
- 2.19.2

* Thu May 03 2007 Pascal Terjan <pterjan@mandriva.org> 2.19.1-1mdv2008.0
+ Revision: 22078
- dbus config file is no longer shipped
- Drop P1, merged upstream
- 2.19.1

* Tue Apr 17 2007 Pascal Terjan <pterjan@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 14022
- 2.18.2
- Drop patch3


* Tue Mar 27 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.1-1mdv2007.1
+ Revision: 148930
- Release 2.18.1
- Patch3 (SVN): sync DPMS policy settings at startup for backlight
- Patch4 : use gstreamer 0.10 for sound event

* Mon Mar 12 2007 Pascal Terjan <pterjan@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142121
- fix tray patch
- 2.18.0

* Sat Mar 03 2007 Pascal Terjan <pterjan@mandriva.org> 2.17.92-3mdv2007.1
+ Revision: 131897
- Fix the statusicon to work under KDE

* Thu Mar 01 2007 Frederic Crozat <fcrozat@mandriva.com> 2.17.92-2mdv2007.1
+ Revision: 130552
- Add dependency on pm-utils

  + Pascal Terjan <pterjan@mandriva.org>
    - 2.17.92
    - 2.17.91

* Tue Jan 23 2007 Pascal Terjan <pterjan@mandriva.org> 2.17.90-3mdv2007.1
+ Revision: 112367
- 2.17.90

* Sun Jan 14 2007 Götz Waschk <waschk@mandriva.org> 2.17.4-3mdv2007.1
+ Revision: 108623
- remove dep on the notification daemon

* Thu Jan 11 2007 Olivier Blin <oblin@mandriva.com> 2.17.4-2mdv2007.1
+ Revision: 107299
- make g-p-m acquire unofficial org.freedesktop.Policy.Power at startup (patch from openSuse)

* Tue Dec 19 2006 Pascal Terjan <pterjan@mandriva.org> 2.17.4-1mdv2007.1
+ Revision: 100000
- 2.17.4

* Fri Dec 15 2006 Colin Guthrie <cguthrie@mandriva.org> 2.17.3-2mdv2007.1
+ Revision: 97417
- Rebuild for new DBus

* Mon Dec 04 2006 Pascal Terjan <pterjan@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 90312
- BuildRequires libpanel-applet-devel
- 2.17.3

* Wed Nov 15 2006 Pascal Terjan <pterjan@mandriva.org> 2.16.2-1mdv2007.1
+ Revision: 84517
- 2.16.2
- drop P0, applied upstream

* Wed Nov 01 2006 Pascal Terjan <pterjan@mandriva.org> 2.16.1-2mdv2007.1
+ Revision: 75058
- Add it to the menu (#26438)

* Sun Oct 29 2006 Pascal Terjan <pterjan@mandriva.org> 2.16.1-1mdv2007.1
+ Revision: 73674
- 2.16.1
- Add patch to correctly monitor devices after resume
- Import gnome-power-manager

* Tue Sep 05 2006 Frederic Crozat <fcrozat@mandriva.com> 2.16.0-1mdv2007.0
- Release 2.16.0

* Tue Aug 22 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.92-1mdv2007.0
- Release 2.15.92
- Remove patch0 (merged upstream)

* Sun Aug 20 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.91-3mdv2007.0
- Fix crash on unlocking screensaver (P0)

* Wed Aug 16 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.91-2mdv2007.0
- BuildRequires ImageMagick

* Wed Aug 09 2006 Jerome Soyer <saispo@mandriva.org> 2.15.91-1mdv2007.0
- New release 2.15.91

* Fri Aug 04 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.90-2mdv2007.0
- Rebuild with latest dbus

* Tue Jul 25 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.90-1mdv2007.0
- Release 2.15.90

* Mon Jul 17 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.4-2mdv2007.0
- Enforce disabling policykit

* Wed Jul 12 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.4-1mdv2007.0
- 2.15.4

* Fri Jun 23 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.3-4mdv2007.0
- Fix postun

* Fri Jun 23 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.3-3mdv2007.0
- Add missing buildrequires

* Thu Jun 22 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.3-2mdv2007.0
- Drop pmscripts dependencies (hal has been fixed now)
- use new macros

* Thu Jun 15 2006 Frederic Crozat <fcrozat@mandriva.com> 2.15.3-1mdv2007.0
- Release 2.15.3
- Remove killall gconfd, it is done by gconftool

* Mon Jun 05 2006 Pascal Terjan <pterjan@mandriva.org> 2.15.2-1mdv2007.0
- New release 2.15.2
- update icon cache

* Sun May 21 2006 Pascal Terjan <pterjan@mandriva.org> 2.14.3-2mdk
- really re-enable libnotify

* Sun May 21 2006 Pascal Terjan <pterjan@mandriva.org> 2.14.3-1mdk
- New release 2.14.3
- re-enable libnotify

* Fri Apr 28 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.3.1-7mdk
- Fix BuildRequires

* Mon Feb 27 2006 Götz Waschk <waschk@mandriva.org> 0.3.1-6mdk
- disable libnotify

* Tue Jan 17 2006 Pascal Terjan <pterjan@mandriva.org> 0.3.1-5mdk 
- Buildrequires docbook-utils (for docbook2man)

* Sun Jan 15 2006 Pascal Terjan <pterjan@mandriva.org> 0.3.1-4mdk
- BuildRequires libnotify-devel
- requies pmscripts

* Fri Jan 13 2006 Pascal Terjan <pterjan@mandriva.org> 0.3.1-3mdk
- buildRequires gnome-doc-utils

* Fri Jan 13 2006 Pascal Terjan <pterjan@mandriva.org> 0.3.1-2mdk
- buildRequires XML::Parser

* Tue Jan 10 2006 Pascal Terjan <pterjan@mandriva.org> 0.3.1-1mdk
- First package, partially based on upstream RPM for Fedora

